<html>

<BODY BGCOLOR="#FFFFFF" marginwidth=0 marginheight=0 leftmargin=0 topmargin=0>
<div class="small">
<b>Инициализация базы.</b><p>
<?
include "db.php";
mysql_query("create table bonus(id int(10) NOT NULL AUTO_INCREMENT PRIMARY KEY,dat date,wm VARCHAR(12), RPurse VARCHAR(13),ip text)");
include "dbclose.php";
echo "таблица Бонус создана";
?>
